<STYLE>
BODY { background: #FFFFFF; color: #000000; margin-top: .25in; margin-left: .50in; margin-right: .50in }
H1 { font: 24pt verdana; color: #800080 }
H2 { font: 18pt verdana; color: #800080 }
H3 { font: 14pt verdana; color: #800080 }
H4 { font: 12pt verdana; color: #800080 }

P { font: 8pt verdana }
LI { font: 10pt verdana }
BLOCKQUOTE { font: 10pt verdana }
</STYLE>
